Application: gvSIG desktop - gvSIG feature requests #4454
Desarrollar el proveedor de oracle
06/02/2017 12:37 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Cesar Martinez Izquierdo

Category: Database

Target version: 2.4.0-2843 (rev. org.gvsig.desktop-2.0.777)

gvSIG version: 2.3.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Related issues:

Related to Application: gvSIG desktop - gvSIG bugs # 4218: Oracle driver is n... Outdated 05/23/2016
Related to Application: gvSIG desktop - gvSIG feature requests # 3215: Integr... New 02/23/2015
History

#1 - 06/08/2017 03:39 PM - Alvaro Anguix
- Related to gvSIG bugs #4218: Oracle driver is not working in gvSIG 2.2 and 2.3 added

#2 - 06/12/2017 02:53 PM - Alvaro Anguix
- Category set to Database

#3 - 06/12/2017 02:54 PM - Alvaro Anguix

- Related to gvSIG feature requests #3215: Integrar en Jenkins la compilacion de org.gvsig.oracle added

#4 - 08/01/2017 11:22 AM - Joaquin del Cerro Murciano
- Priority changed from High to Normal

#5 - 11/29/2017 06:28 PM - Joaquin del Cerro Murciano

- Target version changed from 2.4.0-2850-final (rev. org.gvsig.desktop-2.0.220) to 2.4.0-2843 (rev. org.gvsig.desktop-2.0.777?)

- Assignee changed from Joaquin del Cerro Murciano to Cesar Martinez Izquierdo

- Status changed from New to Fixed

#6 - 12/04/2017 09:56 AM - Alvaro Anguix
- Status changed from Fixed to Closed
